{
  "type": "silentgear:salvaging",
  "ingredient": {
    "item": "rootsclassic:living_axe"
  },
  "results": [
    {
      "item": "rootsclassic:verdant_sprig",
      "count": 1
    },
    {
      "item": "rootsclassic:oak_bark",
      "count": 2
    },
    {
      "item": "minecraft:gold_nugget",
      "count": 1
    }
  ]
}